/* Design fixe site web Les_Dunes */
body
{
   width: 1264px;
   margin: auto;
   background-color: #FFFFFF;
   background-attachment: scroll; /* Le fond restera fixe */
   background-repeat: no-repeat;
   background-position: top left;
   font-family: Arial, Georgia, "Courier New", "Comic sans MS", "Arial Black", Impact, "Trebuchet MS", Verdana, Helvetica, serif;
   font-size: 0.8em;
   font-weight: bold;
   text-align: justify;
}

a, a:visited
{
	text-decoration: none;
	color: black;
}

a:hover
{
	color: #4145EB;
	background-color: #90bedf;
	text-decoration: underline;
}

a img
{
	border: none;
}

h4
{
	font-size: 1.2em;
}

img
{
	border: solid 2px white;
}

p
{
	font-size: 1em;
}

strong
{
	font-size: 1.1em;
}

#fond
{
	background-image: url("../design/fond.jpg");
}

#banniere
{
	width: 1264px;
	height: 150px;
	background-image: url("../design/banniere.png");
	background-repeat: no-repeat;
}

#banniere_En
{
	width: 1264px;
	height: 150px;
	background-image: url("../design/banniere_En.png");
	background-repeat: no-repeat;
}

#annonce
{
	width: 1264px;
	padding-top: 5px;
	font-weight: bold;
}
	
#menu
{
	float: left;
	margin-top: 40px;
	width: 155px;	
}

#diaporama
{
	float: right;
	margin-top: 50px;
	margin-right: 10px;
	padding-top: 0px;
	width: 230px;
	height: 197px;
	border: outset 4px;
	background-color: #FFFFFF;
}

.mode_ecran
{
	float: right;
	height: 14px;
}

#copyright
{
	text-align: left;
	font-size: 0.7em;
}

#copyright a:hover
{
	background-color: #000000;
	color: #FFFFFF;
}

.navigation
{
	padding: 2px;
	text-align: center;
	font-weight: normal;
}

.drapeau
{
	border: solid 1px black;
	vertical-align: middle;
}

.element_menu
{
	text-align: center;
}

.bouton
{
	border: outset 3px;
	padding-left: 5px;
}


#cadre_haut
{
	margin-top : 10px;
	margin-left: 170px;
	padding-top: 18px;
	width: 840px;
	height: 610px;
	background: url("../design/h.png") top left repeat-x;
}

.cadre_bas
{
	width: 840px;
	height: 478px;
	background: url("../design/b.png") bottom right repeat-x;	
}

.cadre_droite
{
	width: 840px;
	height: 460px;
	background: url("../design/d.png") top right repeat-y;
}

.corps
{	
	height: 440px;
	width: 784px;
	overflow: auto;
	margin-right: 18px;
	padding: 10px;
	padding-left: 28px;
	background: url("../design/g.png") top left repeat-y;
}

.proprietaires
{
	float: left;
	border: solid 2px white;
}

.a_deux_pas
{
	text-align: right;
	border: none;		
}
	
.toute_l_annee
{
	clear: both;
}
		
.indenté
{
	text-indent: 3em;
	text-align: justify;
}
	
.la_carte
{
	list-style-type: circle;
}
	
.la_cave
{
	list-style-type: circle;
}
	
.plats
{
	list-style-type: disc;
}
	
.bouteilles
{
	list-style-type: disc;
}
	
.detail
{
	font-size: 0.8em;
}
	
.souligné
{
	text-decoration: underline;
}
	
.contact
{
	padding-top: 3em;
	text-align: center;
}

.salle_restaurant01
{
	float: left;
	border: solid 2px white;
	margin-right: 10px;
}

.bilic
{
	float: right;
	border: solid 2px white;
	margin: 5px;
	margin-left: 10px;
}

.clear_indenté
{
	clear: both;
	text-indent: 3em;
	text-align: justify;
}

.clear_centré
{
	clear: both;
	text-align: center;
}

.sieck01
{
	float: left;
	border: solid 2px white;
	margin-right: 10px;
}

.sieck02
{
	float: right;
	margin-right: 5px;
	border: solid 2px white;
}

.expo01
{
	margin-left: 150px;
	border: solid 2px white;
}

.expo02
{
	margin-left: 10px;
	border: solid 2px white;	
}

.veranda
{
	float: left;
	border: solid 2px white;
	margin-right: 10px;
}

.terrasse01
{
	float: right;
	margin-right: 5px;
	margin-left: 10px;
	border: solid 2px white;
}

.bar01
{
	margin-left: 100px;
	border: solid 2px white;
}

.bar02
{
	margin-left: 5px;
	border: solid 2px white;	
}

.jeux01
{
	margin-left: 5px;
	border: solid 2px white;
}

.jeux02
{
	margin-left: 5px;
	border: solid 2px white;	
}

.carte01
{
	float: right;
	margin-right: 160px;
	margin-left: 0px;
	border: none;
}

.huitres
{
	float: right;
	margin-right: 240px;
	margin-top: 0px;
	border: none;
}

.moules
{
	float: right;
	margin-right: 360px;
	margin-top: 0px;
	border: none;
}

.poelee
{
	float: right;
	margin-right: 100px;
	margin-top: 0px;
	border: none;
}

.involtini
{
	float: right;
	margin-top: 220px;
	margin-right: 20px;
	border: none;
}

.melba
{
	float: right;
	margin-right: 260px;
	margin-top: 0px;
	border: none;
}

.banana
{
	float: right;
	margin-right: 50px;
	margin-top: 0px;
	border: none;
}

.pago
{
	float: left;
	margin-left: 250px;
	margin-top: 20px;
	border: none;
}


.mention_sanitaire
{
	clear: both;
	text-align: center;
	color: #FFFFFF;
}

